import m from 'mithril';

import Layout from './layout';
import { RawDataPage } from 'pages/raw-data/raw-data-page';
import { DashboardPage } from 'pages/dashboard/dashboard-page';

require('../node_modules/bulma/css/bulma.css');

m.route(document.body, "/dashboard", {
	"/dashboard": { render: () => m(Layout, m(DashboardPage)) },
    "/raw": { render: () => m(Layout, m(RawDataPage)) },
});
